Subject: Re: [PWE3] FW: New Version Notification for draft-zhang-pwe3-iccp-label-sharing-00.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 19 Jul 2013 11:19:57 -0400

All,

Just to elaborate, there are two related drafts on this topic,
http://www.ietf.org/id/draft-zhang-l3vpn-label-sharing-00.txt and
http://www.ietf.org/internet-drafts/draft-zhang-pwe3-iccp-label-sharing-00.txt.
Comments should probably go to both the l3vpn and pwe3 lists for now.

Mingui will have a presentation on these drafts in both the l3vpn and pwe3
sessions in Berlin.

Thanks,
Andy

On Fri, Jul 19, 2013 at 3:46 AM, Mingui Zhang <[email-masked]>wrote:

> Dear all,
>
> We have submitted a draft about ICCP Application TLVs for VPN Route Label
> Sharing.
>
> The application is elaborated in another draft: Label Sharing for Fast PE
> Protection
> http://www.ietf.org/id/draft-zhang-l3vpn-label-sharing-00.txt
>    Egress PEs in a redundant group always assign the same label for VPN
> routes from a
>    VRF. These egress PEs create a BGP virtual Next Hop (vNH) in the
>    domain of the IP/MPLS backbone network as an agent of the CE router.
>    Primary and backup tunnels terminated at the vNH are set up by the
>    BGP/MPLS IP VPN based on IGP FRR. If the primary egress PE fails, the
>    backup egress PE can recognize the "shared" VPN route label and
>    deliver the failure affected packets accordingly.
>
>    Egress PEs in the same Redundant Group utilize the ICCP
>    connection to negotiate the "VPN route label" and the "BGP next hop"
>    for each VPN.
>
> Comments are welcome.
>
> Regards,
> Mingui
>
> >-----Original Message-----
>
> A new version of I-D, draft-zhang-pwe3-iccp-label-sharing-00.txt
> has been successfully submitted by Mingui Zhang and posted to the IETF
> repository.
>
> Filename:        draft-zhang-pwe3-iccp-label-sharing
> Revision:        00
> Title:           ICCP Application TLVs for VPN Route Label Sharing
> Creation date:   2013-07-12
> Group:           Individual Submission
> Number of pages: 11
> URL:
> http://www.ietf.org/internet-drafts/draft-zhang-pwe3-iccp-label-sharing-00.txt
> Status:
> http://datatracker.ietf.org/doc/draft-zhang-pwe3-iccp-label-sharing
> Htmlized:
> http://tools.ietf.org/html/draft-zhang-pwe3-iccp-label-sharing-00
>
>
> Abstract:
>    This document defines TLVs under Inter-Chassis Communication Protocol
>    (ICCP) to include a new application: Label Sharing for Fast PE
>    Protection. Egress PEs in the same Redundant Group utilize the ICCP
>    connection to negotiate the "VPN route label" and the "BGP next hop"
>    for each VPN.
>
>
>
>
> The IETF Secretariat
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pwe3
>